/*
 * @Date: 2021-11-30 15:34:34
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-06 14:32:08
 * @FilePath: \GpsCardAdmin\src\utils\auth.js
 * @description:
 */
import Cookies from 'js-cookie'

const TokenKey = 'token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
